## org.apache.poi.xslf.usermodel
Class DrawingTable

    java.lang.Object
      org.apache.poi.xslf.usermodel.DrawingTable

    public class DrawingTable

extends java.lang.Object

Constructor Summary
`DrawingTable(org.openxmlformats.schemas.drawingml.x2006.main.CTTable table)`

Method Summary
`DrawingTableRow[]` `getRows()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### DrawingTable

    public DrawingTable(org.openxmlformats.schemas.drawingml.x2006.main.CTTable table)

Method Detail

### getRows

    public DrawingTableRow[] getRows()

Copyright 2012 The Apache Software Foundation or its licensors, as applicable.